resource_manifest_version "44febabe-d386-4d18-afbe-5e627f4af937"

server_scripts {
	"@mysql-async/lib/MySQL.lua",
	"server/main.lua",
	"server/boost_skill.lua"
}

client_scripts {
	"@spyoo_base/client/utils.lua",
	"@RageUI/src/components/Keys.lua",
	"client/main.lua"
}

shared_scripts {
	"config.lua"
}

ui_page("ui/index.html")
files({
	"ui/*",
})